[Seaside] Re: Re: [ANN] Magma Tutorial

itsme213 itsme213 at hotmail.com
Sun Dec 16 18:59:22 UTC 2007

"Keith Hodges" <keith_hodges at yahoo.co.uk> wrote

> Both Magma and Seaside work in 3.7 upwards... the limitation is in the
> Installer scripts and Universes.
> If you use the squeak-dev image you should be ok.

I'll try this without going through Installer, though I doubt I'll get 
dependencies right ... I have it open in both Monticello and Squeak Map. 
Which should I use, and which packages do I install? My blind attempt at 
starting with Magma Server dies due to some prerequisite.

Thanks - Sophie 

More information about the seaside mailing list